
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PepperBet", "PepperBet\PepperBet.vbproj", "{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AutoUpdater", "AutoUpdater\AutoUpdater.vbproj", "{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "GlickoTest", "GlickoTest\GlickoTest.vbproj", "{E6794089-F810-402B-A3CE-0D7EA579108A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{F59519B4-43BD-4F38-A7AB-8694B5014CB2}"
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = PepperBet.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Debug|x86.ActiveCfg = Debug|x86
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Debug|x86.Build.0 = Debug|x86
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Release|Any CPU.Build.0 = Release|Any CPU
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Release|x86.ActiveCfg = Release|x86
		{F88AA82A-320E-4A3B-87A3-C07BFC6F3450}.Release|x86.Build.0 = Release|x86
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Debug|x86.ActiveCfg = Debug|x86
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Debug|x86.Build.0 = Debug|x86
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Release|x86.ActiveCfg = Release|x86
		{1E99431F-65AD-4CFD-9A8A-264CED54DAEB}.Release|x86.Build.0 = Release|x86
		{E6794089-F810-402B-A3CE-0D7EA579108A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6794089-F810-402B-A3CE-0D7EA579108A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6794089-F810-402B-A3CE-0D7EA579108A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E6794089-F810-402B-A3CE-0D7EA579108A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6794089-F810-402B-A3CE-0D7EA579108A}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
